.page {
  font-family: SBSans, sans-serif;
  margin: 0;
  background: url('http://www.prim-tour.ru/images/bg3_new.jpg');
  background-color: #ffffff;
  background-position: top center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 1920px 700px;
  justify-items: center;
  justify-content: center;
}

.header {
  width: 1000px;
}

.logo-and-contacts {
  margin-left: 20px;
  margin-right: 20px;
  display: flex;
  gap: 20px;
  align-items: center;
}

.logo-and-contacts__logo {
  display: flex;
  flex-grow: 1;
  min-height: 100px;
}

.logo-and-contacts__messenger-card {
font-size: 35px;
color: #161b61;
text-shadow: 0.5px 0.5px 1px rgb(5, 5, 5);
}

.header__main-tel-social-telegram {
  height: 37px;
  align-content: center;
  text-decoration: none;
  font-size: 10px;
  font-weight: normal;
  /* background-color: rgb(7%, 37%, 55%, 1); */
  background-color: #1d94cf;
  padding: 0.1rem 0.75rem;
  border-radius: 2px;
  color: #fff;
  font-size: 0.95rem;
  list-style-type: none;
}

.header__main-tel-social-telegram:hover {
  /* background-color: rgb(7%, 37%, 55%, 0.9); */
  background-color: rgba(50, 142, 204, 0.8);
}

.header__main-tel-social-telegram:active {
  /* background-color: rgb(7%, 37%, 55%, 0.8); */
  background-color: rgba(30, 62, 83, 0.8);
}

.header__main-tel-social-whatsapp {
  height: 37px;
  align-content: center;
  text-decoration: none;
  font-size: 10px;
  font-weight: normal;
  /* background-color: rgb(7%, 37%, 55%, 1); */
  background-color: #25d366;
  padding: 0.1rem 0.75rem;
  border-radius: 2px;
  color: #fff;
  font-size: 0.95rem;
  list-style-type: none;
}

.header__main-tel-social-whatsapp:hover {
  /* background-color: rgb(7%, 37%, 55%, 0.9); */
  background-color: #37db73;
}

.header__main-tel-social-whatsapp:active {
  /* background-color: rgb(7%, 37%, 55%, 0.8); */
  background-color: rgba(30, 62, 83, 0.8);
}

.linktext-underline {
  text-decoration-thickness: 1px;
  text-underline-offset: 5px;
  color: #161b61;
}

.linktext-underline:hover {
  text-underline-offset: 4px;
  color: #313791;
}

.header__menu {
  margin-left: 20px;
  margin-right: 20px;
  font-weight: 400;
  font-size: 18px;
  margin-top: 15px;
  margin-bottom: 30px;
}

.header__links-list {
  display: flex;
  justify-content: space-between;
}

.header__link {
  text-decoration: none;
  /* background-color: rgb(7%, 37%, 55%, 1); */
  background-color: rgb(3, 47, 77);
  padding: 0.5rem 0.75rem;
  border-radius: 10rem;
  color: #fff;
  font-size: 0.95rem;
  list-style-type: none;
}

.header__link:hover {
  /* background-color: rgb(7%, 37%, 55%, 0.9); */
  background-color: rgb(3, 47, 77, 0.8);
}

.header__link:active {
  /* background-color: rgb(7%, 37%, 55%, 0.8); */
  background-color: rgb(3, 47, 77, 0.6);
}

.white-line {
  width: 1000px;
  height: 10px;
  background-color: rgb(91%, 76%, 65%, 0.8);
}

.card-container {
  width: 1000px;
}

.card-container__container-for-background {
  min-height: 245px;
  align-content: center;
}

.dentistry-in-china__url-margin-alignment {
  background: url('http://www.prim-tour.ru/images/stom_pic.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  /* margin-top: 30px; */
  justify-items: start;
}

.card-container__container-for-link {
  display: flex;
  width: 281px;
  height: 210px;
}

.container-for-link__margin-left {
  margin-left: 20px;
}

.card-container__card-link {
  text-decoration: none;
  width: 200px;
  height: 200px;
}

.card-container__text {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  font-family: SB-Sans, sans-serif;
  font-size: 13px;
  width: 281px;
  height: 210px;
  background-color: rgb(7%, 37%, 55%, 0.9);
  padding: 0.5rem 0.75rem;
  border-radius: 0.3rem;
  color: #fff;
}

.card-container__text-heading {
  letter-spacing: 2px;
}

.card-container__card-link:hover .card-container__text {
  background-color: rgb(7%, 37%, 55%, 1);
}

.card-container__card-link:hover .card-container__link-more {
  color: #00a6ed;
}

.visas-to-china__url-margin-alignment {
  background: url('http://www.prim-tour.ru/images/china_visa_pic.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  justify-items: end;
  margin-top: 0;
}

.container-for-link__margin-right {
  margin-right: 20px;
}

.visas-to-japan__url-margin-alignment {
  background: url('http://www.prim-tour.ru/images/japan_visa_pic.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  justify-items: start;
  margin-top: 0;
}

.visas-to-korea__url-margin-alignment {
  background: url('http://www.prim-tour.ru/images/korea_visa_pic.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  justify-items: end;
  margin-top: 0; 
}

.news {
  width: 1000px;
  min-height: 100px;
  background-color: #fff;
  padding: 30px 40px 10px;
  font-family: SB-Sans, sans-serif;
  font-size: 15px;
}

.news__the-list-is-in-the-text {
  list-style-type: none;
}

.card-attention {
  display: flex;
  justify-items: center;
  align-items: center;
  padding: 20px 20px;
  border-radius: 0.9rem;
  gap: 20px;
  margin: 20px 0 20px 0;
}

.card-attention__style-news {
  background-color: #ffedd1;
}

.card-attention__icon-attention {
  display: block;
  justify-self: center;
  align-self: start;
  background-color: #fff;
  min-width: 40px;
  height: 40px;
  border-radius: 50%;
}

.icon-attention__news-style {
  svg {fill: #ffa717;}
}

.card-attention__text {
  display: flex;
  flex-direction: column;
  width: 100%;
  min-height: 50px;
  display: block;
}

.b-blue {
  font-weight: normal;
  color: rgb(21, 52, 230);
}

.b-orange {
  font-weight: normal;
  color: rgb(235, 98, 18);
}

.i {
  font-style: italic;
}

.complaint {
  width: 1000px;
  min-height: 100px;
  background-color: #fff;
  padding: 1px 40px;
  font-family: SB-Sans, sans-serif;
  font-size: 15px;
}

.complaint__link {
  height: 25px;
  text-decoration: none;
  font-size: 10px;
  font-weight: normal;
  /* background-color: rgb(7%, 37%, 55%, 1); */
  background-color: rgb(3, 47, 77);
  padding: 0.1rem 0.75rem;
  border-radius: 10rem;
  color: #fff;
  font-size: 0.95rem;
  list-style-type: none;
}

.complaint__link:hover {
  /* background-color: rgb(7%, 37%, 55%, 0.9); */
  background-color: rgb(3, 47, 77, 0.8);
}

.complaint__link:active {
  /* background-color: rgb(7%, 37%, 55%, 0.8); */
  background-color: rgb(3, 47, 77, 0.6);
}

.card-attention__style-complaint {
    background-color: #dee1e7;
}

.icon-attention__complaint-style {
  svg {fill: #170c47;}
}

.a-set-of-cards {
  width: 1000px;
  min-height: 100px;
  background-color: #fff;
  padding: 1px 40px 10px;
  font-family: SB-Sans, sans-serif;
  font-size: 15px;
}

.a-set-of-cards__applications-text {
  display: flex;
  flex-grow: 2;
  width: 900px;
  min-height: 40px;
}

.a-set-of-cards__container {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  padding: 30px 30px;
  justify-content: start;
  /* background-color: #d7e0ff; */
  background: linear-gradient(#d7e0ff, #ede3f5);
  border-radius: 20px;
}

.a-set-of-cards__card {
  display: flex;
  flex-direction: column;
  gap: 30px;
  width: 200px;
  height: 150px;
  background-color: white;
  border-radius: 20px;
}

.a-set-of-cards__card:hover {
  background-color: #f4f4f7;
}

.a-set-of-cards__card-icon {
  display: flex;
  flex-direction: column;
  justify-self: start;
  min-height: 50px;
  /* background-color: rgb(233, 223, 223); */
  margin: 10px 15px 0 15px;
  color: grey;
  font-size: 13px;
}

.a-set-of-cards__card-heading {
  display: flex;
  flex-direction: column;
  justify-self: end;
  justify-content: end;
  min-height: 20px;
  /* background-color: rgb(233, 223, 223); */
  margin: 0 15px 15px 15px;
}

.icon_image {
  width: 30px;
}

.grey {
  color: grey;
}

.icon-size {
  font-size: 25px;
}

.footer {
  display: flex;
  align-items: end;
  justify-content: space-between;
  width: 1000px;
  min-height: 100px;
  background-color: #ffffff;
  padding: 10px 40px 20px;
  font-family: SB-Sans, sans-serif;
  font-size: 15px;
}

.footer__counter {

}

.footer__copyright-address {
  display: flex;
  flex-direction: column;
}

.footer__icon-item {

}

.last-line {
  height: 20px;
}

.default-text_link {
  text-decoration: none;
  color: black;
}

.default-text_link:hover {
  color: rgb(73, 73, 73);
}

.default-text_link:active {
  color: black;
}

.a-set-of-cards__card-link {
  text-decoration: none;
  color: #5a1a8b;
}